/*
Theme Name:     Arrowcut Theme
Theme URI:      http://
Description:    Arrowcuts wordpress theme 
Author:         Footprintweb
Author URI:     http://footprintweb.com.au
Template:       Evolution
Version:        0.1.0
*/

@import url("../Evolution/style.css");

/* Hides */
div#secondary-menu,
a.post-edit-link,
p.flex-caption,
#controllers-wrapper-left,
#breadcrumbs,
.r-work p,
.single-thumbnail,
section#comment-wrap,
a.more-icon{
	display: none !important;	
}

/* Global */
a{
	color: #00a8dd;
}

#slidewrap {
background: #CAE7FF;
border-radius: 2px;
box-shadow: 0px 4px 10px;
border: 1px solid white;
margin-bottom: 20px;
float: left;
width: 100%;
}

.coin-slider{
background: none !important;
}

.page-id-10 br{
	display: none;	
}

a.small-button{
	border-radius: 2px !important;	
}

.small{
	font-size: 12px;
}

/* Body */
body{
	background: #00a8dd url("images/bgbg.jpg") repeat;	
}


	div#page-wrap{
		background: none;	
	}
	
	.wide{
		width: 155px;
		text-align: center;
		margin-bottom: 0px !important;
	}

.left{
	float: left;	
}

.right{
	float: right;	
}


div.line{
	width: 100%;
	clear: both;
	border-top: 1px solid #f2f2f2;	
}

/* =========================================== */
/* Header */

	header#main{
		background: #111 url("images/bg.jpg") repeat;
		padding: 60px 0px 80px;
		border-bottom: 1px solid #53D6FF;
	}
	
		/* Contaxt Information */
		div.contact-information{
			position: fixed;
			right: 1px;
			top: 0;	
			width: 100%;
			height: 50px;
			z-index: 9999;
			border-top: 10px solid #00a8dd;
		}
			
			div.contact-information span{
				float: right;	
				margin-right: -30px;
				color: #666;
				text-shadow: 0px 1px 1px #000;
				background: #00a8dd;
				padding: 8px 16px 6px;
				color: #fff;
				text-shadow: 0px 1px 1px #00448a;
				
				/* CSS3 Quirks */
				-moz-border-radius-bottomright: 3px;
				-webkit-border-bottom-right-radius: 3px;
				border-bottom-right-radius: 3px;
				-moz-border-radius-bottomleft: 3px;
				-webkit-border-bottom-left-radius: 3px;
				border-bottom-left-radius: 3px;
				
				-moz-box-shadow: 0 2px 16px -6px #000;
				-webkit-box-shadow: 0 2px 16px -6px #000;
				box-shadow: 0 2px 16px -6px #000;
			}
	
	/* =========================================== */
	/* Logo */
	
	#main .top-info {
		text-align: center;
	}
	
		#main .top-info{
		}	
	
			#main .top-info a{
				position: absolute;
				left: 0;
				top: -34px;
				z-index: 999;
				margin-left: -50px;
			}
			
				#main .top-info a:hover{
					
				}
				
					#main .top-info a:active{
						top: -34px;	
					}

	/* =========================================== */
	/* Navagation */
	
	#navigation{
		background: #111 url("images/navbg.jpg") repeat;	
		width: 100%;
		margin: 0px auto;
		border-top: 1px solid #676767;
		border-bottom: 1px solid #3d3d3d;
	
		
		/* CSS3 Settings */
		-moz-box-shadow: 0 0 19px -5px #000;
		-webkit-box-shadow: 0 0 19px -5px #000;
		box-shadow: 0 0 19px -5px #000;
		border-radius: 3px;
	}
	
		#navigation nav#top-menu{
			float: right;
			margin-right: -50px;
		}
		
			#navigation nav#top-menu ul#menu-primary-navagation{
				
			}
			
				#navigation nav#top-menu ul#menu-primary-navagation li{
					
				}	
				
					#navigation nav#top-menu ul#menu-primary-navagation li a{
						color: #999;
						text-shadow: 0px 1px 1px #000;
					}							

					#navigation nav#top-menu ul#menu-primary-navagation li ul li a{
						color: #666;
						text-shadow: none;
						font-size: 10px;
					}			

		#top-menu > ul > li.current-menu-item > a{
			color: #00a8dd !important;
			text-shadow: 0px 1px 1px #000;
		}
				
	/* Search */
	div#search-form{
		display: none;
		/*
		position: absolute;
		right: 0;
		margin-right: -28px;
		margin-top: 77px;
		width: 280px;
		*/
	}
	
		div#search-form #searchinput{
			width: 223px;	
		}

/* =========================================== */
/* Main */

	body.home div#main-area{
		margin-top: 450px;	
		overflow: visible;
	}

	div#main-area{
		background: #fff;
		width: 1000px;
		margin: 0px auto;	
		padding: 0px 8px 40px;
		margin-bottom: 50px;
		border-radius: 4px;
		margin-top: 25px;
		
		-moz-box-shadow: 0 0 21px -6px #000;
		-webkit-box-shadow: 0 0 21px -6px #000;
		box-shadow: 0 0 21px -6px #000;
		overflow: hidden;
	}

	/* =========================================== */
	/* Content */
	
	article.post{
		border-bottom: 0px;	
	}
	
	.flex-container{
		padding: 25px 28px;
		background: #fff;
		margin-top: -470px;
		width: 100%;
		margin-left: -28px;
		height: 360px;
		border-radius: 4px;
		-moz-box-shadow: 0 0 21px -6px #000;
		-webkit-box-shadow: 0 0 21px -6px #000;
		box-shadow: 0 0 21px -6px #000;
	}
		
		.slides span.overlay{
			height: 360px !important;
			overflow: hidden;	
		}
		
			.flexslider .slides > li {
				height: 360px !important;
				overflow: hidden;	
			}

	/* =========================================== */
	/* Content */
	
		/* Faq */
		.et-learn-more{
			margin-bottom: -30px !important;	
		}

	/* =========================================== */
	/* Sidebar */
	
/* =========================================== */
/* Footer */

	footer#main-footer{
		background: #111 url("images/bg.jpg") repeat;	
		width: 100%;
		border-top: 1px solid #676767;
		border-bottom: 1px solid #3d3d3d;
		
		/* CSS3 Settings */
		-moz-box-shadow: 0 0 19px -5px #000;
		-webkit-box-shadow: 0 0 19px -5px #000;
		box-shadow: 0 0 19px -5px #000;
		border-radius: 3px 3px 0px 0px;
	}

		footer#main-footer h4.widgettitle{
			color: #999;
			text-shadow: 0px 1px 1px #000;	
			font-size: 18px;
		}
	
		footer#main-footer ul{
			margin-left: 5px;
		}
		
			footer#main-footer ul li{
				color: #666;
				text-shadow: 0px 1px 1px #000;
			}
			
				footer#main-footer ul li a{
					color: #666;
					text-shadow: 0px 1px 1px #000;
				}
				
				footer#main-footer ul li a:hover{
					color: #999;
					margin-left: 5px;
				}
				
		footer#main-footer p#copyright{
			background: #111 url("images/navbg.jpg") repeat;	
			width: 100%;
			margin: 0px auto;
			border-top: 1px solid #676767;
			border-bottom: 1px solid #3d3d3d;
			padding: 20px 30px;
			
			/* CSS3 Settings */
			-moz-box-shadow: 0 0 19px -5px #000;
			-webkit-box-shadow: 0 0 19px -5px #000;
			box-shadow: 0 0 19px -5px #000;
			border-radius: 3px;
			
			margin-bottom: 50px;
			color: #666;
			text-shadow: 0px 1px 1px #222;
			margin-right: -30px;
			text-align: right;
			margin-top: 25px;
		}
		
			footer#main-footer p#copyright a{
				color: #f2f2f2;
			}
			
		
				
/* =========================================== */
/* Pages */
	
	div.gap{
		width: 100%;
		margin: 40px 0px;	
	}
	
	/* =========================================== */
	/* Frontpage styles */
	.statement{
		width: 100%;	
	}
	
		.statement p{
			float: left;	
			width: 70%;
		}
		
		.statement a.small-button{
			float: right !important;	
		}
	
	a.frontbutton{
		margin-top: 50px !important;	
		clear: both;
		float: right;
	}
	
	a.frontimg{
		overflow: hidden;
		padding: 20px 20px 15px 20px;
		background: #ffffff;
		float: left;
		
		-moz-box-shadow: 0 0 18px -7px #000;
		-webkit-box-shadow: 0 0 18px -7px #000;
		box-shadow: 0 0 18px -7px #000;
	}
	
	#recent-work{
		margin-bottom: 0px;	
	}
	
		#recent-work a.more, #recent-work a.zoom {
		top: 85px;
		}
		
	span.tagline{
		padding: 10px 2.5%;
		width: 95%;
		float: left;
		clear: both;
		font-size: 15px;
		color: #0099cc;
		background: #edf9fd;
		margin: 20px 0px;
		text-shadow: 0px 1px 1px #fff;
		
		/* CSS3 Quirks */
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}
		
	#frontcontact{
		width: 90%;
		background: #f2f2f2;
		border: 1px solid #cccccc;
		padding: 6% 5% 0%;
		text-align: center;
		font-size: 20px;
		overflow: auto;
		margin-bottom: 20px;
		
		/* CSS3 Quirks */
		border-radius: 5px;
	}
	
		#frontcontact span{
			background: url('images/blade.png') left center no-repeat;
			padding: 5px 0px 5px 35px;
			float: left;
			clear: both;
			margin-bottom: 5%;
		}	
		
	body.home div#main-area ul.services{
		margin: 10px 0px 0px 5px;
		background: #00a8dd;
		width: 100%;
		margin-left: 1px;
	}
	
		ul.services li{
			height: 100px;
			margin-bottom: 0px;
			width: 50%;
		}
		
		ul.services li span{
			height: 100px;
			opacity: 0.5;
			position: absolute;
			z-index: 10;
			width: 100%;
			background-size: auto;
		}
		
			ul.services li span:hover{	
				opacity: 1.0;
			}
		
				ul.services li span.sawing{
					background: url("images/services/concrete.jpg") center -50px no-repeat;
				}
				
				ul.services li span.drilling{
					background: url("images/services/drilling.jpg") center -50px no-repeat;
				}
				
				ul.services li span.hand{
					background: url("images/services/hand.jpg") center -50px no-repeat;
				}
		
				ul.services li span.ring{
					background: url("images/services/concrete.jpg") center -50px no-repeat;
				}
			
			
			ul.services li a{
				float: left;	
				background: #222;
				color: #f2f2f2;
				text-shadow: 0px 1px 1px #000;
				padding: 5px 10px;
				margin-top: 50px;
				position: absolute !important;
				opacity: 1 !important;
				z-index: 11;
			}
	
	/* Service */
	
	.servicetitle{
		width: 100%;
		float: left;
		clear: both;
		font-size: 15px;
		margin-bottom: 20px;
		display: block;	
	}
	
	.serviceimg{
		overflow: hidden;
		padding: 10px 10px 5px;
		background: #ffffff;
		float: left;
		clear: both;
		margin-right: 20px;
		-moz-box-shadow: 0 0 18px -7px #000;
		-webkit-box-shadow: 0 0 18px -7px #000;
		box-shadow: 0 0 18px -7px #000;		
		margin-bottom: 25px;
	}
	
		.serviceline{
			width: 100%;
			border-top: 1px solid #f2f2f2;
			margin: 25px 0px 50px;	
			float: left;
			clear: both;
		}
		
	/* Contact */
	#et-contact{
		margin-top: -50px;	
		padding-right: 30px;
	}
	
		#et-contact .input{
			-moz-border-radius: 3px !important;
			-webkit-border-radius: 3px !important;
			border-radius: 3px !important;
			-khtml-border-radius: 3px !important;		
		}
		
	/* Page */
	
	img.pageimage{
		width: 95%;
		padding: 2.5%;	
	}
	
	
/* Media Queries */
@media only screen and ( max-width: 960px ) {
	
	#main .top-info a{
		left: 0px;
	}
	
	ul.services li span{
		height: 100px;
		opacity: 0.5;
		position: absolute;
		z-index: 10;
		width: 100%;
		background-size: 100% !important;
	}
	
}

@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	.container, .slides span.overlay { width: 90%; padding: 0px 5%;}
	
	/* Hides */
	div#sidebar{
		display: none;	
	}
	
	div#main_content{
		width: 100%;	
	}
	
		div#content_area{
			background: none;	
		}
	
	
	div#main-area{
		width: 90%;
		margin: 50px 5% 50px !important;	
	}
	
	/* Slider */
	.flex-container,
	#featured_shadow{
		display: none;
	}
}

@media only screen and ( max-width: 767px ) {
	.container, .slides span.overlay { width: 440px; }
	
	/* Slider */
	header#main{
		height: 200px;	
	}
	
		header#main .top-info a{
			width: 100%;
			background-position: center top;
			margin: 0px;
			margin-top: 50px;
		}
		
		header#main div#navigation{
			float: left;
			clear: both;
			background: none;
			border: none;
			box-shadow: none;
			margin: 0px;
		}
		
			header#main div#navigation a#mobile_nav{
				width: 90%;
				padding: 5% 20px;
				margin: 190px auto 0px;
				boder: 0px;
			}
			
	
			#navigation nav#top-menu {
				width: 90%;
				margin: 148px 5% 0px;
			}
				#navigation nav#top-menu ul{
					width: 100% !important;	
				}
				
					nav#top-menu ul li a{
						text-shadow: 0px 1px 1px #fff !important;
					}
	
						#navigation nav#top-menu ul#menu-primary-navagation li ul li a {
							font-size: 15px;
						}
						
			div.contact-information span{
				width: 100%;
				text-align: center;
				margin: 0px -20px 0px 0px;
			}	
	
	div#main-area{
		width: 90%;
		margin: 50px 5% 50px !important;	
	}
	
	/* Slider */
	.flex-container,
	#featured_shadow{
		display: none;
	}
	
	footer#main-footer p#copyright{
		text-align: center;	
	}
	
	a.frontimg{
		margin-top: 30px;	
	}
	
	.serviceimg{
		width: 100%;
		float: left;
		clear: both;
	}
	
}

@media only screen and ( max-width: 479px ) {
	.container { width: 280px; }
	
	ul.services li span{
		height: 100px;
		opacity: 0.5;
		position: absolute;
		z-index: 10;
		width: 100%;
		background-size: auto !important;
	}	
	
	#navigation nav#top-menu {
		margin-top: 132px;	}
			
	div#main-area{
		width: 90%;
		margin: 50px 5% 50px !important;	
	}
	
	a#mobile_nav span {
		top: 22px;	
	}
	
	/* Slider */
	.flex-container,
	#featured_shadow{
		display: none;
	}
}
